---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-vm-azure
name: alpine-3.20.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:04:22.206180'
uploaded: '2025-10-08T17:06:29.264080'
signed: '2025-10-08T22:32:05.603230'
released: '2025-10-08T22:32:13.556952'
artifacts:
metadata_updated: '2025-10-08T22:32:13.557978'
